//
// Lights
//

void lightSwitchCommand(char* deviceUUID, char* command, char* data) {
    
    // Main Light
    if (strcmp(deviceUUID, "9472-4f60") == 0) {
        
        if (strcmp(command, "on") == 0) {
            sendRFNCommand(1, rf_type_switch, rf_switch_on);
        }

        if (strcmp(command, "off") == 0) {
            sendRFNCommand(1, rf_type_switch, rf_switch_off);
        }
    }

}